#fw-section-hero-video-75a56c3a-9647-43f1-a7cc-bc92cfe96d69 {
--font-heading-scale: 1.21;
--font-body-scale: 1.0;
}
#fw-section-hero-video-75a56c3a-9647-43f1-a7cc-bc92cfe96d69 {
--color-primary: #2b2b2b;
--color-primary-rgb: 43, 43, 43;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c0c0c0;
--color-on-primary-rgb: 192, 192, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2b2b;
--primary-btn-text: #c0c0c0;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-banner-45908884-d137-49ca-a599-c07c66be716d {
--color-primary: #2b2b2b;
--color-primary-rgb: 43, 43, 43;
--color-background: #ff0000;
--color-background-rgb: 255, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c0c0c0;
--color-on-primary-rgb: 192, 192, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2b2b;
--primary-btn-text: #c0c0c0;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-banner-b8813571-0321-4068-9b94-e0b214d0c132 {
--color-primary: #2b2b2b;
--color-primary-rgb: 43, 43, 43;
--color-background: #ff0000;
--color-background-rgb: 255, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c0c0c0;
--color-on-primary-rgb: 192, 192, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2b2b;
--primary-btn-text: #c0c0c0;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-banner-cc10d027-2739-469e-b4f6-51344370649b {
--color-primary: #2b2b2b;
--color-primary-rgb: 43, 43, 43;
--color-background: #ff0000;
--color-background-rgb: 255, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c0c0c0;
--color-on-primary-rgb: 192, 192, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2b2b;
--primary-btn-text: #c0c0c0;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-banner-889571ed-4c56-4469-afef-74c59fe582a3 {
--color-primary: #2b2b2b;
--color-primary-rgb: 43, 43, 43;
--color-background: #fe0000;
--color-background-rgb: 254, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #c0c0c0;
--color-on-primary-rgb: 192, 192, 192;
--color-product-image-background: #ffffff;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2b2b;
--primary-btn-text: #c0c0c0;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}